Registrations are now open. Join us today!
There is still a lot of work to do on the wiki yet! More information about editing can be found here.
Already have an account?

Microsoft KB Archive/38486

From BetaArchive Wiki

Works: Version 2.00 Minimum Hardware & System Requirements

PSS ID Number: Q38486 Article last modified on 06-10-1996

2.00

MACINTOSH

SUMMARY

Microsoft Works version 2.00 requires a Macintosh Plus, SE, or II, with two 3.5-inch 800K double-sided disk drives and disks formatted as double-sided. Apple System 6.0.2 is required for the System software.

KBCategory: kbother KBSubcategory: macworkskb

Additional reference words: 2.00

============================================================================= Copyright Microsoft Corporation 1996.